.section-heading {

    gap: 1.25rem
}

@media (max-width: 600px) {

    .section-heading {

        flex-direction: column;

        align-items: flex-start
    }
}

    .section-heading .title {

    font-size: 1rem;

    font-weight: 700;

    line-height: 1
}

    .section-heading .tag {

    font-size: 0.875rem;

    font-weight: 500;

    text-transform: uppercase;

    line-height: 1
}

    .section-heading .tag::after {

    margin-left: 0.25rem;

    display: inline-block;

    --tw-content: '/';

    content: var(--tw-content)
}

    .section-heading .tag::before {

    margin-right: 0.25rem;

    display: inline-block;

    --tw-content: '/';

    content: var(--tw-content)
}
